﻿BODY, DIV, TABLE, TD, P 	{font-family:Arial, verdana,helvetica,sans-serif;font-size:12px; text-align: left;}

			
IMG 		{ 	border:none; }
.spacer 	{ 	clear: both; height: 1px; line-height:1px; font-size:1px;}



INPUT.button {
		font-family:Arial;
		height: 25px;
		font-size: 10pt;
		font-weight: bold;
		text-transform: uppercase;
		color: #fff;
		border: #706e60 1px solid;
		background-color: #3f3f3f;
		float: right;
		margin: 10px;
		}

INPUT.button:hover {
		font-family:Arial;
		height: 25px;
		font-size: 10pt;
		font-weight: bold;
		text-transform: uppercase;
		color: #fff;
		border: #d6d6d6 2px solid;
		background-color: #3f3f3f;
		float: right;
		margin: 10px;
		}

.error_message {
	color: #FA1F01;
	padding: 10px 0px 10px 0px;
	float: left;
	width: 100%;
	font-weight: bold;
	font-size: 14px;
}

/* GLOBAL NAV TABS */

#navigation {background:transparent; margin:0px; height:50px; text-transform:uppercase; float:right;padding-right:5px; width: auto;
/* hide overflow:hidden from IE5/Mac */ 
/* \*/ 
overflow: hidden; 
/* */ }
#navigation ul {margin:0; padding:0; list-style-type:none; background:transparent;}
#navigation li {display:block; float:left; margin:0 2px;  }
.snazzy {background:transparent; }
.snazzy span {text-align:center; color:#fff; margin:0; font-weight:bold; font-size: 13px;}

.b1, .b2, .b3, .b4 {display:block; font-size:1px;
/* hide overflow:hidden from IE5/Mac */ 
/* \*/ 
overflow: hidden; 
/* */ }
.b1, .b2, .b3 {height:1px; }
.b2, .b3, .b4 {border-left:1px solid #7A7767; border-right:1px solid #7A7767;}
.b1 {margin:0 5px; background:#706e60;}
.b2 {margin:0 3px; border-width:0 2px;}
.b3 {margin:0 2px;}
.b4 {height:2px; margin:0 1px;}
.boxcontent {display:block; border-left:1px solid #7A7767; border-right:1px solid #7A7767; border-top:4px solid #3f3f3f;}

a.menu, a.menu:visited {display:block; text-decoration:none; width:7.5em; }
a.menu:hover {background:transparent; text-decoration: none; cursor: pointer; cursor: hand; }
a.menu:hover span {padding-top:5px; background:#3f3f3f;}
a:menu:hover b {background:#3f3f3f;} 

.tabColor {background:#3f3f3f;}
a:hover b.tabColor {background:#3f3f3f;}

.active {padding-top:15px; background:#3f3f3f; cursor:default;}

